LucasForums

LucasForums (http://www.lucasforums.com/index.php)
-   Technical Help (http://www.lucasforums.com/forumdisplay.php?f=159)
-   -   1.01 problem (http://www.lucasforums.com/showthread.php?t=194824)

DeadYorick 12-28-2008 11:41 PM

1.01 problem
 
Alright here is the story. A few days ago I was graciously given a new computer for the holidays. Of course since my previous PC had massive problems with the Jedi Knight series I obviously tried to see if they carried over with this PC

Now the previous problems (Open GL subsystems) do not occur. However I get a new problem with Jedi Academy.

I installed update 1.01 (As is my tradition. I adore the servers on this update). However each and every time I attempt to open multiplayer for Jedi Academy it gives me an error message

Quote:

Sound memory manager started
Loading dll file ui.
Failed to load dll, looking for qvm.
Loading vm file vm/ui.qvm.
Failed.
Shutting down OpenGL subsystem
VM_Create on UI failed
Now I reinstalled the game and tried to open multiplayer before using the update. Of course it worked perfectly without error. For some reason update 1.01 is causing an error.

I am using Windows Vista (not my choice. I have a 64 bit processor). Maybe this has some effect?

nizwiz 12-29-2008 02:36 PM

Have you tried running it as admin and in one of the compatibility modes, yet?

DeadYorick 12-29-2008 03:08 PM

Quote:

Originally Posted by nizwiz (Post 2572123)
Have you tried running it as admin and in one of the compatibility modes, yet?

Ah thanks. Now its working


All times are GMT -4. The time now is 10:00 PM.

Powered by vBulletin®
Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
LFNetwork, LLC ©2002-2011 - All rights reserved.